body
{
	margin:0px;
	padding:0px;
	font-family: Arial (Hebrew);
	background-color:#f3f3f5;
}
P
{
	font-family:Arial Arial (Hebrew);
	font-size:10pt
}

.dir_rtl
{
	direction:rtl;
}

.button_site_red
{
	/*background-color: #DCE0E7;*/
	/*background-image:Url(../images/button.jpg);*/
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#AAAAAA gradientType=0);
	color:#8b1110;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;	
	line-height: 14px;
	border: 1px solid #808080;	
	text-decoration: none;
	background-color: #AAAAAA;
    /*border-bottom: solid 1px #ADB1A9;
    border-top: solid 1px #F0F2F4;
    border-left: solid 1px #F0F2F4;
    border-right: solid 1px #A9B4C5;
*/
}	
.button_site
{
	/*background-color: #DCE0E7;*/
	/*background-image:Url(../images/button.jpg);*/
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#AAAAAA gradientType=0);
	color:#808080;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;	
	line-height: 14px;
	border: 1px solid #808080;	
	text-decoration: none;
	background-color: #AAAAAA;
    /*border-bottom: solid 1px #ADB1A9;
    border-top: solid 1px #F0F2F4;
    border-left: solid 1px #F0F2F4;
    border-right: solid 1px #A9B4C5;
*/
}	
.button_site_act
{
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#D3D6DF, endColorStr=#5C6584 gradientType=0);
	color:#FFFFFF;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;	
	line-height: 16px;
	border: 1px solid #5C6584;	
	text-decoration: none;
	background-color: #5C6584;
}	
.button_site_dis
{
	filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=25);
	color:#808080;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;	
	line-height: 16px;
	border: 1px solid #808080;	
	text-decoration: none;
	background-color: #AAAAAA;
}
.cursorH
{
	cursor:hand;
}
a.bordo_link
{
	color:#BB5A51;
	font-weight:bold;
	font-size:11pt;
	font-family:Arial (Hebrew);
	text-decoration:none;
}
a.bordo_link:hover
{
	color:#BB5A51;
	font-weight:bold;
	font-size:11pt;
	font-family:Arial (Hebrew);
	text-decoration:underline;
}

.bordo
{
	color:#BB5A51;
	font-weight:bold;
	font-size:11pt;
	font-family:Arial (Hebrew);
}
.bordo_sm
{
	color:#BB5A51;
	font:  10pt Arial (Hebrew);
}
.bordo_bg
{
	color:#BB5A51;
	font-weight:bold;
	font-size:11pt;
	font-family:Arial (Hebrew);
	text-align: right;
    background-image:Url(images/title-BG.gif);
    direction:rtl;
    height:22px;
    text-decoration: none;
}
.top_link
{
	color:#616161;
	font: 500 11pt Arial (Hebrew);
	text-decoration:none;     
}	
.top_link:hover
{
	color:#A7281F;
	text-decoration:none;
}	
.search_list
{
	color:#000000;
	font-size:10pt;
	font-weight:500;	
	direction:rtl; 
	font-family: Arial (Hebrew);
}
.grey12
{
	color:#898989;
	font-weight:bold;
	font-size:11pt;
	font-family:Arial (Hebrew);
}
.grey10
{
	font-weight:bold;
	color:#1c1b1b;
	font-size:12px;
	font-family:Arial (Hebrew);
	text-decoration:none;
}
.grey8
{
	color:#544B4B;
	font-weight:500;
	font-size:8pt;
	font-family:Arial (Hebrew);
	text-decoration:none;
}
.grey9
{
	color:#544B4B;
	font-weight:500;
	font-size:9pt;
	font-family:Arial (Hebrew);
	text-decoration:none;
}
.grey8B
{
	color:#544B4B;
	font-weight:bold;
	font-size:8pt;
	font-family:Arial (Hebrew);
}
.grey10B
{
	color:#544B4B;
    font-weight:bold;
	font-size:10pt;
	font-family:Arial (Hebrew);
}
.white10
{
	color:#FFFFFF;
	font: 500 10pt Arial (Hebrew);
}
A.bottom
{
	color:#898989;
	font-weight:bold;
	font-size:10pt;
	font-family:Arial (Hebrew);
	text-decoration:none;
}
A.response
{
	color:#898989;
	font: bold 9pt Arial (Hebrew);	
	line-height:10px;
	text-decoration:underline;
}
.node
{
	font-weight:normal;
	font-size:10pt;
	font-family:Arial (Hebrew);
	color: Black;
	text-align: right;
	text-decoration: underline;
	direction: rtl;
}
.node:hover
{
	color :#AF4037;
}
.node_table
{
	direction:rtl;
	text-align:right;
}
.years
{
	font-weight:bold;
	font-size:11pt;
	font-family:Arial (Hebrew);
	color:#AF4037;
	direction:rtl;
	text-align:right;
}
.title_bg_sm
{
    font-weight:bold;
	font-size:9pt;
	font-family:Arial (Hebrew);
	color:#FFFFFF;
	direction:rtl;
	text-align:right;	
	background-color: #B5B5B5;
}
.title_bg
{
	font-weight:bold;
	font-size:12px;
	font-family:Arial (Hebrew);
	color:#fff;
	direction:rtl;
	text-align:right;	
}
.title_bg_center
{
    font-weight:bold;
	font-size:10pt;
	font-family:Arial (Hebrew);
	color:#FFFFFF;
	direction:rtl;
	text-align:center;	
	background-color: #B5B5B5;
}
.products_title
{
	font-weight:bold;
	font-size:10pt;
	font-family:Arial (Hebrew);
	text-align: right;
	direction:rtl;
}
.products_content
{
	font-weight:normal;
	font-size:10pt;
	font-family:Arial (Hebrew);
	text-align: right;
	direction:rtl;	
}
.hidden
{
	visibility: hidden;
	display:none;
}
.table_chart
{
	border :solid 1px #C1B2B1;
	border-collapse:collapse;

}
.table_textdetails
{
	border :solid 1px #C1B2B1;
	border-collapse:collapse;
	
}
.table_compare
{
	border :solid 1px #C1B2B1;
	border-collapse:collapse;
    table-layout : fixed;
}
.input_site
{
	font-weight:normal;
	font-size:10pt;
	font-family:Arial (Hebrew);
	color: #544B4B;
	border: solid 1px #605757;
	direction:rtl;
}
.input_site_r
{
	font-weight:normal;
	font-size:10pt;
	font-family:Arial (Hebrew);
	color: #544B4B;
	border: none;
	direction:rtl;
	text-align: right;
	direction:ltr;
}
a.link_button_sm
{
	font-weight:bold;
	font-size:10pt;
	font-family:Arial (Hebrew);
	color: #000000;
	/*border-top: solid 1px #CCC0BF;
	border-right: solid 1px #CCC0BF;
	border-bottom: solid 1px #957C7B;
	border-left: solid 1px #957C7B;*/
	border: solid 0px black;
	height:22px;
	line-height:10pt;
	width:80px;
	direction:rtl;
	text-decoration: none;
	vertical-align: middle;
	/*padding-left:5px;
	padding-right:5px;
	background-color: #A99594;*/
	background-image: Url(images/search_.gif);
    cursor:hand;
}
a.link_button_sm_red
{
	font-weight:bold;
	font-size:10pt;
	font-family:Arial (Hebrew);
	color: #FFFFFF;
	line-height:10pt;
	width:95%;
	direction:rtl;
	text-decoration: none;
	padding:4px;	
	background-color: #BB5B53;
	background-image: Url(images/search_.gif);
	/*filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#B54C44, endColorStr=#FFFFFF, gradientType=0);*/
    cursor:hand;
}
a.link_button
{
	font-weight:bold;
	font-size:10pt;
	font-family:Arial (Hebrew);
	color: #FFFFFF;
	/*border-top: solid 1px #CCC0BF;
	border-right: solid 1px #CCC0BF;
	border-bottom: solid 1px #957C7B;
	border-left: solid 1px #957C7B;*/
	border: solid 0px black;
	height:22px;
	line-height:10pt;
	width:150px;
	direction:rtl;
	text-decoration: none;
	vertical-align: middle;
	/*padding-left:5px;
	padding-right:5px;
	background-color: #A99594;*/
	background-image: Url(images/search_.gif);
    cursor:hand;
}
a.link_button:hover
{
	font-weight:bold;
	font-size:10pt;
	font-family:Arial (Hebrew);
	color: #FFFFFF;
	/*border-top: solid 1px #CCC0BF;
	border-right: solid 1px #CCC0BF;
	border-bottom: solid 1px #957C7B;
	border-left: solid 1px #957C7B;*/
	border: solid 0px black;
	height:22px;
	line-height:10pt;
	width:150px;
	direction:rtl;
	text-decoration: none;
	vertical-align: middle;
	/*padding-left:5px;
	padding-right:5px;
	background-color: #A99594;*/
	background-image: Url(images/search_.gif);
    cursor:hand;
}

.link_button
{
	font-weight:bold;
	font-size:10pt;
	font-family:Arial (Hebrew);
	color: #FFFFFF;
	/*border-top: solid 1px #CCC0BF;
	border-right: solid 1px #CCC0BF;
	border-bottom: solid 1px #957C7B;
	border-left: solid 1px #957C7B;*/
	border: solid 0px black;
	height:22px;
	line-height:10pt;
	width:73px;
	direction:rtl;
	text-decoration: none;
	vertical-align: middle;
	/*padding-left:5px;
	padding-right:5px;
	background-color: #A99594;*/
    BACKGROUND-IMAGE: url(images/empty.gif);
    cursor:hand;
}

.link_button_sm
{
	font-weight:bold;
	font-size:10pt;
	font-family:Arial (Hebrew);
	color: #FFFFFF;
	/*border-top: solid 1px #CCC0BF;
	border-right: solid 1px #CCC0BF;
	border-bottom: solid 1px #957C7B;
	border-left: solid 1px #957C7B;*/
	border: solid 0px black;
	height:22px;
	line-height:10pt;
	width:48px;
	direction:rtl;
	text-decoration: none;
	vertical-align: middle;
	/*padding-left:5px;
	padding-right:5px;
	background-color: #A99594;*/
    BACKGROUND-IMAGE: url(images/empty-littel.gif);
    cursor:hand;
}
font.asterisk
{
	vertical-align:-0.6ex;
	color:#B54C44;
	font-size:17px;
	font-weight:bold;
}
.validator
{
    font-weight:normal;
	font-size:9pt;
	font-family:Arial (Hebrew);
	color:#D94235;
}
.validator_padding
{
	font-weight:normal;
	font-size:9pt;
	font-family:Arial (Hebrew);
	color:#D94235;
	padding-left:10px;
}
label
{
	vertical-align:top;
	direction:rtl;
}
.black10
{
    FONT-SIZE: 13px;
    COLOR: black
}
.PageSelect
{
    FONT-SIZE: 12px;
    COLOR: #202529;
}
.page_desc
{
    font-weight:bold;
	font-size:11pt;
	font-family:Arial (Hebrew);
	color:#7c7c7c
}
.page_author
{
	font-size:10pt;
	font-family:Arial;
	color:#a6281e;
}
.normaledit
{
	font-size:10pt;
	font-family:Arial;
	color:#a6281e;
	text-decoration:underline;
}

.page_title
{
   font-weight:bold;
   font-size:13pt;
   font-family:Arial;
   color: #A6281E;
}
.EntryLineHover
{
	background-color: #0a9112;
	cursor: hand;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	font-family:Arial (Hebrew);
	text-decoration:none;
	height:20px;
}
.EntryLineHover a {color:#fff;}
.EntryLine
{
	background-color:#f0f0f0;
	cursor: hand;
	font-weight:bold;
	color:#000000;
	font-size:12px;
	font-family:Arial (Hebrew);
	text-decoration:none;
	height:20px;
}
.EntryLine:hover {color:#fff;height:20px;}
.imgmiddle
{
	position:relative;
	top:2px;
}
.page_link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #FFFFFF;
    text-decoration: none;
}
.tabs
{
	font-weight:bold;
    font-size:10pt;
    font-family:Arial;
    color: #A6281E;
	text-align:center;
	text-decoration: none;
	color: #000000;
	border: solid 1px #B0B0B0;
	background-image: Url(images/title-BG.gif);
	height: 22px;
	line-height: 22px;
	width:100%;
}
.tabs:hover
{
	color: #AA4942;
	background-image: Url(images/title-BG.gif);
}
.tabs_sel
{
    font-weight:bold;
    font-size:10pt;
    font-family:Arial;
    color: #A6281E;
	text-align:center;
	text-decoration: none;
	color: #AA4942;
	border: solid 1px #B0B0B0;
	background-image: Url(images/title-BG.gif);
	height: 22px;
	line-height: 22px;
	width:100%;
}
.tabs_sel:hover
{
	color: #AA4942;
	background-image: Url(images/title-BG.gif);
}
.new_title
{
	font-weight:bold;
    font-size:9pt;
    font-family:Arial;
    color: #A6281E;
	color:#000000;
	text-decoration:none;
}
.new_title_black
{
    font-weight:bold;
    font-size:10pt;
    font-family:Arial;
    color: #A6281E;
	color:#000000;
	text-decoration:none;
}
.new_title_grey
{
    font-weight:bold;
    font-size:10pt;
    font-family:Arial;
	color:#544B4B;
	text-decoration:none;
}
.new_desc
{
    font-size:9pt;
    font-family:Arial;
	color:#5b5b5b;
	text-align:right;
}
.new_desc_black
{
   font-size:9pt;
   font-family:Arial;
   color:#000000;
   text-align:right;
}
.validation
{
font:8pt Arial;
color:#ff0000;
text-align:right;
}
